Subject: Re: bug#60190: 29.0.50; Improve `Info-goto-node-web'

From: Eli Zaretskii <[email-masked]>
Date: Mon, 19 Dec 2022 14:31:30 +0200

> Cc: [email-masked]
> From: Eduardo Ochs <[email-masked]>
> Date: Mon, 19 Dec 2022 04:02:47 -0300
> 
>   (defvar Info-url-base
>     '(("emacs"  . "http://www.gnu.org/software/emacs/manual/html_node/emacs/")
>       ("elisp"  . "http://www.gnu.org/software/emacs/manual/html_node/elisp/")
>       ("eintr"  .
> "http://www.gnu.org/software/emacs/emacs-lisp-intro/html_node/")
>       ("efaq"   . "https://www.gnu.org/software/emacs/manual/html_node/efaq/")
>       ("cl"     . "http://www.gnu.org/software/emacs/manual/html_node/cl/")
>       ("eshell" . "https://www.gnu.org/software/emacs/manual/html_node/eshell/")
>       ("org"    . "http://www.gnu.org/software/emacs/manual/html_node/org/")))

Aren't these mappings trivial?  You seem to be prepending the same
prefix to the exact name of the Info file (sans extension).  Or what
did I miss?